/* No comment provided by engineer. */
"Add" = "Legg til";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Velg adressebok kort";

/* No comment provided by engineer. */
"Choose Card" = "Velg kort";

/* No comment provided by engineer. */
"Close" = "Lukk";

/* No comment provided by engineer. */
"Continue" = "Fortsett";

/* No comment provided by engineer. */
"Delete" = "Slett";

/* Verb 'edit' on a button */
"Edit" = "Endre";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Vis info";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Finn mer Xtras";

/* No comment provided by engineer. */
"Invite" = "Inviter";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Beskjed";

/* Button to return from away in the away status window */
"Return" = "Returner";

/* No comment provided by engineer. */
"Send" = "Send";